th > p {
    margin-bottom: 4px;
}
.rst-content div.figure {
    margin-bottom: 4px;
}
.rst-content code.literal {
    color: #002F6C;
}

.problem {
    color: #002F6C;
    font-family: Arial, Helvetica, sans-serif;
}

.complexityclass {
    color: #002F6C;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-weight: bold;
}

.a1140-problem {
    /*color: #002F6C;*/
    font-family: "Courier New", Courier, monospace;
    /*font-size: large;*/
    font-weight: bold;
    /*font-family: Arial, Helvetica, sans-serif;*/
    /*font-family: "Times New Roman", Times, serif;*/
    /*font-family: Copperplate, Papyrus, fantasy;*/
}

.a1140-complexityclass {
    /*color: #002F6C;*/
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-weight: bold;
}
